.discount-card-circle{
	height: 100px;
    width: 100px;
    background-color: #0693c8;
    border-radius: 50%;
    z-index: 3;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.center-text{
    text-align: center;
}
.round-image{
    border-radius: 50%;
    max-width: 70%
    margin: 0 auto;
    display: block;
}